@font-face {
  font-family: 'roboto bold';
  font-style: normal;
  font-weight: 700;
  src: local("Roboto Bold"), local("Roboto-Bold"), url("/UNAVThemev2-theme/fonts/roboto/Roboto-Bold.ttf") format("truetype"); }

@font-face {
  font-family: 'roboto regular';
  font-style: normal;
  font-weight: 400;
  src: local("Roboto Regular"), local("Roboto-Regular"), url("../fonts/roboto/Roboto-Regular.ttf") format("truetype"); }

div#cookieAdvice {
  background-color: #000000;
  position: fixed;
  bottom: 0px;
  left: 0px;
  right: 0px;
  width: 100%;
  z-index: 9999;
  height: 110px;
  overflow: hidden; }

div#cookieAdvice div.containerAdvice {
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 30px;
  padding-bottom: 10px;
  overflow: hidden;
  padding-bottom: 30px; }

div#cookieAdvice div.containerAdvice .left {
  max-width: 670px;
  /*display: table-cell;*/
  /*vertical-align: middle;*/
  float: left; }

div#cookieAdvice div.containerAdvice .right {
  /*display: table-cell;*/
  /*vertical-align: middle;*/
  float: right; }

div#cookieAdvice .left .texto * {
  font-family: roboto regular;
  font-size: 14px;
  color: white;
  line-height: 18px; }

div#cookieAdvice .left h4.titulo {
  font-family: roboto bold;
  font-size: 14px;
  color: white;
  display: block;
  margin-bottom: 0px;
  margin-top: 0px;
  line-height: 18px; }

div#cookieAdvice .right div.buttonHideCookieAdvice {
  font-family: roboto bold;
  color: white;
  border: 1px solid white;
  vertical-align: middle;
  line-height: 20px;
  min-width: 57px;
  text-align: center;
  padding-left: 2px;
  padding-right: 2px;
  font-size: 14px;
  margin-left: 0px;
  width: 164px;
  margin-right: 27px;
  height: 38px;
  line-height: 35px;
  display: inline-block; }

div#cookieAdvice .right div.buttonHideCookieAdvice:HOVER {
  cursor: pointer;
  background-color: #fff;
  color: #000; }

div#cookieAdvice .close-cookies {
  background-image: url(/UNAVThemev2-theme/images/cookies/x-cierre-cookies.svg);
  background-repeat: no-repeat;
  background-size: cover;
  display: inline-block;
  color: #fff;
  font-family: roboto regular;
  font-size: 30px;
  vertical-align: top;
  line-height: 9px;
  cursor: pointer;
  width: 20px;
  height: 20px; }

@media (max-width: 991px) {
  div#cookieAdvice {
    height: 135px; }

  div#cookieAdvice div.containerAdvice .left {
    max-width: 490px; } }
@media (max-width: 767px) {
  div#cookieAdvice {
    height: inherit; }

  div#cookieAdvice div.containerAdvice .left {
    max-width: 100%;
    float: none;
    padding-right: 110px; }

  div#cookieAdvice .left .texto p {
    margin-bottom: 30px; }

  div#cookieAdvice div.containerAdvice .right {
    float: none; }

  div#cookieAdvice .close-cookies {
    position: absolute;
    top: 50px;
    right: 20px; } }
@media (max-width: 530px) {
  div#cookieAdvice div.containerAdvice .left {
    padding-right: 40px; } }